<?php
//require 'inc/zzz_class.php';
if(!db_istable('file')){
    db_create('file','id',['f_type'=>'','f_title'=>'','f_name'=>'','f_time'=>'','f_md5'=>'','f_url'=>'','f_size'=>'','f_ext'=>'','f_folder'=>'','f_user'=>'int']);
}
db_add('slide',['slidestart'=>'int']);	
db_add('slide',['slideend'=>'int']);

db_count('menu',['m_name'=>'网站备份'])==0 and db_update('menu',['mid'=>50],['m_name'=>'网站备份']);
db_count('menu',['m_name'=>'AI设置'])==0 and db_insert('menu',["pid"=>9, "tid"=>9, "m_name"=>'AI设置', "m_link"=>'?act=aiconfig', "m_order"=>3, "m_level"=>2, "m_onoff"=>1, "m_key"=>'aiconfig']);
db_count('menu',['m_name'=>'模板编辑'])==0 and db_insert('menu',["pid"=>4, "tid"=>4, "m_name"=>'模板编辑', "m_link"=>'?act=templateedit', "m_order"=>3, "m_level"=>2, "m_onoff"=>1, "m_key"=>'templateedit']);

if(is_file(SITE_DIR.'plugins/webuploader/js/webconfig.php')) del_file(SITE_DIR.'plugins/webuploader/js/webconfig.php');
